"Can't stop Synk scheduler" = "Impossibile interrompere Assistente Pianificazione Synk";
"Starting Synk Scheduling Helper" = "Avvio Assistente Pianificazione Synk";
"Can't restart Synk scheduler" = "Impossibile riavviare Assistente Pianificazione Synk";
